﻿
body {
    background-image: url('../../../Content/background/bg.png');
    background-repeat: repeat !important;
    background-size: auto !important;
    background-position: top left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    height: 100vh;
    display: flex;
    align-items: center;
    padding: 0;
    overflow-y: hidden;
}

.form-container {
    background: rgba(0, 0, 0, 0.7);
    border-radius: 0.70em;
}

    .form-container form {
        padding: 1.5em 0.43em;
    }

    .form-container input {
        background-color: transparent;
        border-color: #898989;
        color: #dbdbdb;
    }

        .form-container input::placeholder {
            color: #adadad;
        }

        .form-container input:focus {
            background-color: transparent;
            box-shadow: 0px 0px 2px #efefef;
            color: #dbdbdb;
        }

    .form-container button {
        color: #fff;
        background-color: #5cb85c;
        border-color: #4cae4c;
    }

        .form-container button:hover {
            color: #fff;
            background-color: #5cb85c;
            border-color: #4cae4c;
        }

.logo-mobile {
    display: none;
}

@media (max-width: 767px) {
    body {
        background-image: url('../../Content/background/background_mobile.jpg');
    }

    .login {
        right: 0;
        top: 0;
        position: initial;
    }

    .logo-mobile {
        display: block;
        margin: 20px 0;
    }
}


.cust-display-none-1 {
    display: none;
}

.cust-color-000 {
    color: #000000 !important;
}
